# Configuration file

~CONFIG_VERSION: 0.1.0

world-1083270132 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=elec
    B:overlayEnabled=true
}


world-1236038823 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038824 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038825 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038826 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038827 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038828 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1236038829 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@ar
    B:overlayEnabled=true
}


world-1236038830 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=ender
    B:overlayEnabled=true
}


world-1236038831 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=tin
    B:overlayEnabled=true
}


world-127022059 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@ar
    B:overlayEnabled=true
}


world-1562510402 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=kern
    B:overlayEnabled=true
}


world-1974054333 {
    # Give items instead of showing the recipe.
    B:cheatItemsEnabled=true

    # Hide and unhide ingredients by clicking them in the list.
    B:editEnabled=false
    S:filterText=tor

    # Show the list of ingredients next to open guis.
    B:overlayEnabled=true
}


world-1996083572 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world-1996083573 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=saw
    B:overlayEnabled=true
}


world-219192820 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=iron
    B:overlayEnabled=true
}


world1171032670 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1171032671 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1213460219 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world132801537 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world132801539 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1544803905 {
    S:filterText=
}


world1555061298 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world1555184434 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=wood
    B:overlayEnabled=true
}


world242150463 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=
    B:overlayEnabled=true
}


world242150464 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=mini
    B:overlayEnabled=true
}


world242150465 {
    B:cheatItemsEnabled=false
    B:editEnabled=false
    S:filterText=flui
    B:overlayEnabled=true
}


world300502612 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=wand
    B:overlayEnabled=true
}


world915925756 {
    B:cheatItemsEnabled=true
    B:editEnabled=false
    S:filterText=@ar
    B:overlayEnabled=true
}


